Subject: Re: bug#33960: GnuCash doc output doesn't work as intended

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 04 Jan 2019 23:48:17 -0500

Maxim Cournoyer <[email-masked]> writes:

> Looking at the Guix GnuCash package definition, it should make it
> possible by installing the gnucash:doc output to visit the help menu (or
> pressing F1) from the GnuCash GUI and have documentation available;
> however doing so currently warns that "GnuCash could not find the help
> files for the documentation".

OK, it *did* work as intended after Yelp, the Gnome documentation
browser, was installed.  I've clarified this in the 5th patch of the
series send for review here:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33985.

Maxim